caption: Ephemeral profile
desc: |-
  If set to enabled this policy forces the profile to be switched to ephemeral mode. If this policy is specified as an OS policy (e.g. GPO on Windows) it will apply to every profile on the system; if the policy is set as a Cloud policy it will apply only to a profile signed in with a managed account.

        In this mode the profile data is persisted on disk only for the length of the user session. Features like browser history, extensions and their data, web data like cookies and web databases are not preserved after the browser is closed. However this does not prevent the user from downloading any data to disk manually, save pages or print them.

        If the user has enabled sync all this data is preserved in their sync profile just like with regular profiles. Incognito mode is also available if not explicitly disabled by policy.

        If the policy is set to disabled or left not set signing in leads to regular profiles.
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: Clear profile data on disk when user session ends
  value: true
- caption: Persist profile data on disk when user session ends
  value: false
owners:
- file://components/policy/OWNERS
- zmin@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:32-
tags: []
type: main
